View Issue Details

IDProjectCategoryView StatusLast Update
12836Development Survey takingpublic2018-02-16 15:53
ReportertpartnerAssigned Toollehar 
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version3.x 
Target VersionFixed in Version 
Summary12836: Cryptic message in template options
Description

When using the "vanilla" or "no_bootstrap" template, there is an odd message when viewing the simple options. See screenshot.

TagsNo tags attached.

Activities

tpartner

tpartner

2017-10-27 17:40

developer  

capture-6.png (30,170 bytes)
capture-6.png (30,170 bytes)
ollehar

ollehar

2017-12-04 11:22

administrator   ~45233

This seems fixed already.

ollehar

ollehar

2017-12-04 11:23

administrator   ~45234

FYI, gT() is the function used for translations in LimeSurvey. :)

Issue History

Date Modified Username Field Change
2017-10-27 17:40 tpartner New Issue
2017-10-27 17:40 tpartner File Added: capture-6.png
2017-12-04 11:22 ollehar Note Added: 45233
2017-12-04 11:23 ollehar Assigned To => ollehar
2017-12-04 11:23 ollehar Status new => resolved
2017-12-04 11:23 ollehar Resolution open => fixed
2017-12-04 11:23 ollehar Note Added: 45234
2018-02-16 15:53 c_schmitz Status resolved => closed